package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.EcOrgRole;
import com.brilliance.isc.vo.manager.EcOrgRoleVo;

import java.util.List;

public interface EcOrgRoleMapper {

    EcOrgRole selectByPrimaryKey(EcOrgRole record);

    List<EcOrgRole> selectByParentIds(EcOrgRoleVo record);

}
